html, body {
    margin: 20px;
    font-family: 'Helvetica';
    background: #200101;
    color: #b8abab;
    font-size: 15px;
    line-height: 2;
}

.nav {
    order: 2;
    width: 100%;
    margin: 0;
    background-color: none;
    position: sticky;
    display:grid;
}

.nav li {
    display: inline-block;
}

nav {
    grid-template-columns: 33% 33% 33%;
}

.welcome {
    grid-column: 1;
    margin: auto;
}

.tbr {
    grid-column: 2;
    margin: auto;
}

.list {
    grid-column: 3;
}

a:link, :visited {
    color:#727280;
    background-color: none;
    text-decoration: none;
}

a:hover {
    color:#bbbae2;
    background-color: none;
    text-decoration: none;
}

main {
    display: grid;
    grid-template-columns: 33% 33% 33%;
}

main {
    width: 95%;
    margin-top: 100px;
    justify-self: center;
    text-align: center;
}

.btw {
    grid-row: 1;
    grid-column: 1;
    line-height: 1.5;
    width: 80%;
}

.books {
    grid-column: 2;
}

